pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Help upgrade print/foomatic-filters to latest version

On Sat, Sep 29, 2012 at 11:20:06PM +0530, Mayuresh wrote:
> I am trying out upgrading foomatic-filters to latest 4.0.12 from current
> 3.0.2.

Sorry, I notice foomatic4-filters now which is version 4.0.9. Will try
that out first.


Home | Main Index | Thread Index | Old Index